body {
	/*background : #333333;*/
	background : #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size : 12px;
     }

td {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: #FFFFFF;
}



A:link    { color: #0022BB; }  /* for unvisited links */
A:visited { color: #2288CC;  } /* for visited links */
A:active  { color: #00FFFF;  } /* when link is clicked */
A:hover   { color: #000000; } /* when mouse is over link */



.jpb {
	color: #000000;
	/*background : #FFCC00; */
	background : #CCDDEE;
	}

.jph {
	font-weight: bold;
	color: #FFFFFF;
	/*background: #6633CC;*/
	background: #55AADD
	}	

.jperror {
	font-weight: bold;
	color: #FFFFFF;
	background: #EE0000;

	}		

p.jpb {
	color: #000000;
	}



.footer {
    font-family : Arial, Helvetica, sans-serif;
		font-size:8px;
		color: #99FF00;
		}
/* Link properties for Title bar */
A.titlebar {	text-decoration: none;  /*not underlined */
		font-weight: bold; } 

A.titlebar:link    { 	color: #FFFFFF; }  
A.titlebar:visited { 	color: #FFFFFF; }  
A.titlebar:active  {    color: #FFFFFF; }     
A.titlebar:hover   {    color: #99FFDD;}    



td.currenttab {
		text-transform: uppercase;
		text-align: center;
		vertical-align:super;
                background: #FFDD33;
                font-weight: bold;
								color: #663333;
}

td.tab {		
   /*background: #BB0000;*/
   background: #55AADD;
}


td.undertab {		
   background: #FFDD33;
}